## ruby-jekyll-mentions 1.5.1

=== debian/changelog ===
ruby-jekyll-mentions (1.5.1-2) unstable; urgency=medium

  * d/control (Depends): Fix minimum jekyll requirement.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 26 Dec 2019 21:59:26 +0100

ruby-jekyll-mentions (1.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #945616)

 -- Daniel Leidert <dleidert@debian.org>  Wed, 27 Nov 2019 23:17:13 +0100
