=== debian/watch ===
version=3
https://gemwatch.debian.net/jekyll-mentions .*/jekyll-mentions-(.*).tar.gz
