## ruby-jekyll-mentions 1.6.0

=== debian/changelog ===
ruby-jekyll-mentions (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat 12. Add jekyll, ruby-html-pipeline,
    and ruby-rspec.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/copyright (Copyright): Updated.
  * d/docs: Install README.md.
  * d/ruby-tests.rake: Add file and run rspec tests.
  * d/rules: Add override to install upstream changelog.
  * d/watch: Use github to get the tarball.
  * d/patches/fix-tests.patch: Add patch.
    - Don't load jekyll-mentions from lib/.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 06 Mar 2020 00:25:07 +0100
