=== debian/control ===
Source: ruby-jekyll-mentions
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               jekyll,
               ruby-html-pipeline,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-mentions.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-mentions
Homepage: https://github.com/jekyll/jekyll-mentions
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jekyll-mentions
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Enhances: jekyll
Description: Jekyll plugin to add mentionable link support
 This is a Jekyll plugin to turn mentions into links. It does not notify the
 mentioned user. It is possible to use a social networks, even your own.
